Summary: Monitoring plugin to check Hardware status of Cisco UCS
Name: monitor-plugin-check_ucs
Version: %{op5version}
Release: %{op5release}%{?dist}
License: op5 Software License
Group: op5/system-addons
URL: http://www.op5.com/support
Source0: %name-%version.tar.gz
Prefix: /opt/plugins
BuildRoot: %{_tmppath}/%{name}-%{version}
BuildArch: noarch
Requires: perl
Requires: perl(Net::SNMP)

%description
Monitor Cisco UCS Blade chassi. It may monitor the following:
Chassi Temperature
Chassi Fans Status
Chassi Power Supplies Status
IO Card Status
Fault summary from UCS Manager
Retrieved from http://exchange.nagios.org/directory/Plugins/Hardware/Server-Hardware/Others/Cisco-Unified-Computing-System/details

%prep
%setup -q

%build

%install
mkdir -p %buildroot/opt/plugins
cp check_ucs %buildroot/opt/plugins/check_ucs

%clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%attr(755,root,root) /opt/plugins/check_ucs

%changelog
* Mon Feb 24 2014 Martin Kamijo <mk@op5.com>
- Inital packaging
